body{
    font-family: 'Roboto', sans-serif;
    margin: 0%;
}

svg{
    fill: linear-gradient(45deg, #7F7FD5, #86A8E7, #91EAE4);
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    padding-top: 1vw;
    padding-left: 1vw;
    overflow: hidden;
    background-color: #172774;
}
  
li {
    float: left;
}
  
li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    margin-right: 1vw;
    text-decoration: none;
    border-radius: 2vw;
    width: 5vw;
}
  
li a:hover {
    background-color: white;
    color: #172774;
}

.header{
    text-align: center;
    background-color: #172774;
    color: white;
}
.header h1{
    margin: 0;
    margin-bottom: 1vw;
}
.header p{
    margin: 0;
}

    .tableBack{
        background-color: white;
        margin: auto;
        width: 50%;
        border-radius: 2vh;
        padding: 3vh;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        margin-bottom: 5vw;
    }
    table {
      table-layout: fixed;
      border-collapse: collapse;
      width: 90%;
      margin-left: auto;
      margin-right: auto;
    }
    td {
      border: 1px solid #000;
      width: 50px;
    }
    td+td {
      width: auto;
    }